body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666;
	background: #808080 url(images/templatemo_main_bg.png) repeat;
}

a:link, a:visited { color: #ce2326; text-decoration: none; font-weight:normal;} 
a:active, a:hover { color: #ce2326; text-decoration: underline;}


p {
	margin: 0px;
	padding: 0px;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.fl { float: left; }
.fr { float: right; }

.header_01 {
	padding: 0 0 15px 0;
	margin: 0 0 20px 0;
	font-size: 24px;
	font-weight: bold;
	color: #0066ff;
	border-bottom: 1px solid #CCC;
}


#templatemo_container {
	width: 800px;
	height: 516px;
	margin: 0 auto;
	padding: 5px;
	background: url(images/templatemo_bg.png) no-repeat;
}

#templatemo_left_panel {
	float: left;
	width: 230px;
	padding: 10px;
}

#logo{ 
	width: 230px;
	height: 110px;
	margin-bottom: 25px;
	background:url(images/site_title.png)
}

#templatemo_content {
	float: left;
	width: 540px;
	padding: 10px 0;
}

.em_text {
	color: #000000;
}

.portfolio_section {
	clear: both;
	width: 460px;
}

.port_img {
	float: left;
	width: 150px;
	margin: 3px 0 0 0;
}

.port_img img {
	border: none;
}

.port_content{
	float: right;
	width: 270px;
}

#templatemo_content p {
	text-align: justify;
	margin-bottom: 10px;
}

.service_list {
	margin: 30px 0 0 30px;
	padding: 0px;
	list-style: decimal-leading-zero;
}

.service_list li {
	margin: 0px;
	padding: 0 0 10px 0;
}

.image_wrapper {
	background: #333;
	padding: 4px;
	margin: 3px 20px 5px 0px;
}

img {
	border: 1px solid #666;
}


/* footer */
#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto;
	background: url(images/templatemo_footer_bg.jpg) repeat-x;	
}

#templatemo_footer {
	clear: both;
	width: 810px;
	padding: 10px;
	text-align: center;
	margin: 0 auto;
}

/* end of footer */
#ckit {
text-align: center;
}
#ckit a{
font-size: 11px;
color: #FF9900;
}
#ckit a:hover{
color: #FF6600;
}